export * from './AlertType';
export * from './InputSize';
export * from './Resizable';
export * from './ButtonType';
export * from './AspectRatio';
export * from './CheckboxType';
export * from './TabTypes';
export declare enum ButtonVariant {
    Primary = "primary",
    Secondary = "secondary",
    Accent = "accent",
    Ghost = "ghost",
    Negative = "negative",
    Positive = "positive",
    Neutral = "neutral"
}
export declare enum ButtonSize {
    Small = "sm",
    Medium = "md",
    Large = "lg"
}
export declare enum IconSize {
    Small2X = "2xs",
    SmallX = "xs",
    Small = "sm",
    Medium = "md",
    Large = "lg",
    LargeX = "xl",
    Large2X = "2xl",
    Large3X = "3xl",
    Large4X = "4xl",
    Large5X = "5xl",
    Large6X = "6xl"
}
export declare enum IconOpacity {
    Low = "low",
    Mid = "mid",
    Solid = ""
}
